###--- >>> `file' <<<----- File Manipulation

	## alias	 help(file)
	## alias	 help(file.create)
	## alias	 help(file.append)
	## alias	 help(file.remove)
	## alias	 help(file.exists)
	## alias	 help(dir.create)
	## alias	 help(basename)
	## alias	 help(dirname)

##___ Examples ___:

cat("file A\n", file="A")
cat("file B\n", file="B")
file.append("A", "B")
file.create("A")
file.append("A", rep("B", 10))
if(interactive()) file.show("A")

file.remove("A","B")

basename(file.path("","p1","p2","p3","filename"))
dirname(file.path("","p1","p2","p3","filename"))

## Keywords: 'file'.


